{
  "id": 4982962,
  "name": "Lilly Josephs, Appellee, v. Icio Josephs, Appellant",
  "name_abbreviation": "Josephs v. Josephs",
  "decision_date": "1943-09-27",
  "docket_number": "Gen. No. 42,465",
  "first_page": "340",
  "last_page": "340",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 340"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 221,
    "ocr_confidence": 0.473,
    "sha256": "36468c3964ceec85899425f573c73f7f7532e641566d7853dacd81acd211e141",
    "simhash": "1:6fcf91813ec9d251",
    "word_count": 34
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lilly Josephs, Appellee, v. Icio Josephs, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Alex M. Golman, for appellant;",
      "no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Lilly Josephs, Appellee, v. Icio Josephs, Appellant.\nGen. No. 42,465.\nopinion filed September 27, 1943.\nAlex M. Golman, for appellant;\nno appearance for appellee."
  },
  "file_name": "0340-01",
  "first_page_order": 378,
  "last_page_order": 378
}
